@charset "UTF-8";

@media only screen and (max-width: 969px) {
body {
}
#pc_header {
}
	#header_wrap {
	}
			.header_wrapper01In {
				max-width: 969px;
				width: auto;
				padding: 0 18px;

			}
		#pc_header .header_categoryList02In {
			width: auto;
			max-width: 969px;
			padding: 0 18px;
		}
		
		#pc_header .header_mediaList02In {
			width: auto;
			max-width: 969px;
			padding: 0 18px;
			}
/* !contents
---------------------------------------------------------- */
#contents_area {
	max-width: 969px;
	width: auto;
	/*padding: 0 18px;*/
padding: 0 15px;

}

/* !main
---------------------------------------------------------- */
	#main {
		float: right;
		width: 100%;
		margin-left: -330px;
	}
		.mainIn {
			margin: 0 0 0 330px;
		}
					 #main #pc_global .ulList01 li.seventh .bnr {
						 width: auto;
						 max-width: 969px;
					 }

/* !pc_sideBlock
---------------------------------------------------------- */
	#pc_sideBlock {
		float: left;
		width: 300px;
		padding: 102px 0 0;
		position: relative;
	}
	

/* ! pc_global amazon
---------------------------------------------------------- */
		#main #pc_global .amazonSec01 .amazItem ul {
		    position: absolute;
		    /*left: 143px;*/
		    width: 250px;
		}

        
/* !footer
---------------------------------------------------------- */
	.footer_wrap {
		margin: 0 auto;
		width: auto;
		padding: 10px 18px;
		max-width: 969px;
	}

/* !banner area
---------------------------------------------------------- */
    .pc_topSuperBnr01 {
    	max-width: 969px;
	   width: auto;
    }

    #main #pc_global .ulList01 li.seventh.nonImg {
         /*padding-bottom: 550px;*/
    }

    #main #pc_global .ulList01 li.seventh .pcbillbordBnr01 {
	   /*max-width: 969px;
	   width: auto;*/
	   width: 100%;
    }

    #main #pc_global .ulList01 li.seventh.nonImg .pcbillbordBnr01 {
         /*height: 520px;*/
    }
                
    #main #pc_global .ulList01 li.seventh .pcbillbordBnr01 iframe {
	   clear: both;
	   float: none;
	   margin: 5px auto;
    }

/* !banner area
---------------------------------------------------------- */                
    #main #pc_archive .archivePcPagenationSec01 ul li a{
        padding: 10px 25px;
        white-space: nowrap;
    }

    #list_special_ad{
        display:none;
    }
    #main #pc_global .detailSec01.nonImg {
         /*padding: 0 0 600px;*/
    }

    #main #pc_global .detailSec01.nonImg .pcbillbordBnr02 {
         /*height: 500px;*/
        width: 100%;
    }

    #main #pc_global .detailSec01 .pcbillbordBnr02 iframe {
        clear: both;
        float: none;
        margin: 5px auto;
    }

}